<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Light Weight Event System</title>
<meta name="keywords" content="" />
<meta name="description" content="" />
<link href="/css/style.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="wrapper">
<!-- start header -->
<div id="logo">
	<h1><a href="http://www.lwes.org">Light Weight Event System </a></h1>
</div>
<div id="header">
	<div id="menu">
		<ul>
			<li class="current_page_item"><a href="/">Introduction</a></li>
			<li><a href="/docs">Documentation</a></li>
			<li><a href="/download">Download</a></li>
			<li class="last"><a href="/contact">Contact</a></li>
		</ul>
	</div>
</div>
<!-- end header -->
</div>
<!-- start page -->
<div id="page">
	<!-- start content -->
	<div id="content">
		<div class="post">
			<h1 class="title">Download</h1>
			<div class="entry">
You can find the downloads for LWES on <a href="http://sourceforge.net/project/showfiles.php?group_id=234456">SourceForge</a>.

			</div>
		</div>

	</div>
	<!-- end content -->
	<!-- start sidebar -->
	<div id="sidebar">
		<ul>

			<li>
				<h2>Useful Links</h2>
				<ul>
					<li><a href="http://sourceforge.net/projects/lwes/">SourceForge Project Page</a></li>
					<li><a href="http://sourceforge.net/project/showfiles.php?group_id=234456">Downloads</a></li>
					<li><a href="http://sourceforge.net/scm/?type=svn&group_id=234456">Source Code</a></li>
					<li><a href="http://sourceforge.net/tracker/?group_id=234456">Bug Reports</a></li>
				</ul>
			</li>
			<li>
				<h2>Contributors</h2>
				<a href="http://www.openx.org"><img src="/images/openx.jpg"/></a>
				<p/>
				<a href="http://www.att.com"><img src="/images/att.png"/></a>
			</li>
		</ul>
	</div>
	<!-- end sidebar -->
	<div style="clear: both;">&nbsp;</div>
</div>
<!-- end page -->
<!-- start footer -->
<div id="footer">
	<p id="legal">&copy; 2009 Light Weight Event System. All Rights Reserved.</p>
</div>
<!-- end footer -->
</body>
</html>
